Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

This is probably a dumb question. I need to install the rpm package as listed here: http://www.securityspace.com/smysecure/catid.html?in=CESA-2012:0467 but I simply don't know where it is hosted. I run rpm -Uvh freetype-2.2.1-31.el5_8.1.x86_64.rpm but I get error: open of freetype-2.2.1-31.el5_8.1.x86_64.rpm failed: No such file or directory. What am I doing wrong?

share|improve this question

closed as not constructive by MDMarra, Ward, Jenny D, Falcon Momot, Scott Pack May 31 '13 at 14:51

As it currently stands, this question is not a good fit for our Q&A format. We expect answers to be supported by facts, references, or expertise, but this question will likely solicit debate, arguments, polling, or extended discussion. If you feel that this question can be improved and possibly reopened, visit the help center for guidance.If this question can be reworded to fit the rules in the help center, please edit the question.

    
Where did you download it to? And why don't you just install the updated package provided by your distribution? –  Michael Hampton May 30 '13 at 22:32
1  
I didn't download it to anywhere. Maybe I need to wget it first? –  Justin Meltzer May 30 '13 at 22:33
    
and how do I find the updated package provided by my distribution? –  Justin Meltzer May 30 '13 at 22:33
add comment

1 Answer

up vote 4 down vote accepted

Just update your system normally, and you should receive the updated package, or an even later version which fixes even more bugs and security problems.

# yum update freetype

Or update the whole system, since it's quite possible you haven't done that in much longer than you should:

# yum update
share|improve this answer
add comment

Not the answer you're looking for? Browse other questions tagged or ask your own question.